@charset "euc-jp";
.fram {
	font-size: 12px;
	color: #666666;
	width: 639px;
	height: 1888px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.reporttitle {
	height: 108px;
	width: 619px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}
.minititle {
	height: 30px;
	width: 544px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-image: url(../../aqua/img/sub1.gif);
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 55px;
}
.minititle_2 {
	height: 30px;
	width: 544px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-image: url(../../aqua/img/sub2.gif);
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 55px;
}
.minititle_3 {
	height: 30px;
	width: 544px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-image: url(../../aqua/img/sub3.gif);
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 55px;
}
.minititle_4 {
	height: 30px;
	width: 544px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-image: url(../../aqua/img/sub4.gif);
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 55px;
}
.minititle_5 {
	height: 30px;
	width: 544px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-image: url(../../aqua/img/sub5.gif);
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 55px;
}
.text1 {
	height: 156px;
	width: 359px;
	padding: 0px;
	color: #666666;
	text-justify: distribute;
	font-size: 12px;
	line-height: 21px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	text-align: justify;
}
.data_fream {
	padding: 0px;
	width: 599px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-color: #9484A6;
}
.data_title {
	margin: 0px;
	height: 20px;
	width: 599px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}
.data_mini_title {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	height: 15px;
	width: 587px;
	background-color: #DBD3E5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
	padding: 5px;
}
.data_text {
	font-size: 10px;
	line-height: 17.5px;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
	height: 53px;
	width: 577px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #9484A6;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
}
.data_buy {
	background-color: #FFFFFF;
	text-align: right;
	width: 587px;
	height: 15px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-bottom-color: #9484A6;
	border-left-color: #9484A6;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.box {
	background-color: #FFFFFF;
	padding: 5px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	width: 569px;
	height: 200px;
	border: 1px solid #A46204;
}
.img1 {
	padding: 0px;
	float: left;
	height: 200px;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text2 {
	height: 366px;
	width: 359px;
	padding: 0px;
	color: #666666;
	text-justify: distribute;
	font-size: 12px;
	line-height: 21px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	text-align: justify;
}
.img2 {
	padding: 0px;
	float: left;
	height: 410px;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.box2 {
	background-color: #FFFFFF;
	padding: 5px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	width: 569px;
	height: 410px;
	border: 1px solid #A46204;
}
.buy {
	text-align: right;
	width: 359px;
	height: 33px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #A46204;
}
